# Generated by Django 2.1.3 on 2018-12-08 20:14

from decimal import Decimal
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0025_merge_20181208_2059'),
    ]

    operations = [
        migrations.AddField(
            model_name='issuedinvoice',
            name='amounts',
            field=models.ManyToManyField(to='core.Amount'),
        ),
        migrations.AddField(
            model_name='receivedinvoice',
            name='amounts',
            field=models.ManyToManyField(to='core.Amount'),
        ),
        migrations.AlterField(
            model_name='amount',
            name='tax',
            field=models.DecimalField(choices=[(Decimal('1.00'), '0%'), (Decimal('1.07'), '7%'), (Decimal('1.19'), '19%')], decimal_places=2, max_digits=3),
        ),
    ]
